Subject: Re: bug#60740: 29.0.60; Broken isearch-emoji-by-name

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Jan 2023 20:03:44 +0200

> From: Juri Linkov <[email-masked]>
> Cc: Jonas Bernoulli <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 30 Jan 2023 19:40:11 +0200
> 
> >> I don't have the time to do that anymore.  It would probably be best to
> >> remove this command from Emacs 29.0.90.
> >
> > Since the command works for many Emoji, I prefer to leave it and live
> > with the known issues.
> 
> I disabled derived emoji in isearch-emoji-by-name,
> so they don't cause the problems anymore in Emacs 29.

Does this need some updates to NEWS or the manual?